QuikrBox admin - Bug #6795

Manage product > | am applying india filter but all products are showing mix up. It takes default UAE

after changing country to India
06/16/2023 11:38 AM - priyanka Sharma

Status: Closed Start date: 06/16/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Irfan Varis to Anisha Kumari

#2 - 06/28/2023 05:08 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 07/18/2023 12:40 PM - priyanka Sharma

- Status changed from Resolved to Closed
